.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-326d2e6d-cfc7-48e9-69de-2e08787934fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-326d2e6d-cfc7-48e9-69de-2e08787934fa) !important;
}
.lfr-layout-structure-item-ad504495-8228-3a73-da7c-afa7893a5a6e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
